div.mod_calculation form.calculator {
  border: solid 1px #10218b; 
  width: 630px;
/*  _width: 700px;*/
  padding: 35px;
  background-color: white; 
  line-height: 18px;
 }
 
div.mod_calculation form.calculator input,
div.mod_calculation form.calculator select {
  font-size: 9px;
} 
 
div.mod_calculation div.calc_bloc1 {
  float: left; 
  width: 312px; 
  height: 122px;
  background-color: #dce6f2; 
  color: #10218b; 
  border-left: solid 1px #6699ff;
  border-top: solid 1px #6699ff;
  border-right: dotted 1px #313a43;
  border-bottom: none;
}
div.mod_calculation div.calc_bloc1 div.title {
  width: 302px; 
/*  _width: 312px;*/ 
  height: 26px; 
  float: left; 
  background-color: #10218b; 
  color: white; 
  font-size: 14px; 
  font-weight: bold; 
  line-height: 26px; 
  padding-left: 10px;
  margin-bottom: 5px;
}

div.mod_calculation div.calc_bloc2 {
  float: left; 
  width: 312px; 
  height: 122px;
  background-color: #dce6f2; 
  color: #10218b;
  border-right: solid 1px #6699ff;
  border-top: solid 1px #6699ff;
  border-bottom: solid 1px #6699ff;
  line-height: 30px;
}

div.mod_calculation div.calc_bloc2 div.title {
  width: 302px; 
/*  _width: 312px;*/ 
  height: 26px; 
  float: left; 
  background-color: #10218b; 
  color: white; 
  font-size: 14px; 
  font-weight: bold; 
  line-height: 26px; 
  padding-left: 10px;
  margin-bottom: 5px;
}

div.mod_calculation div.calc_bloc3 {
  float: left; 
  width: 312px; 
/*  _width: 314px;*/ 
  height: 88px;
/*  _height: 78px;*/
  background-color: #f4f8fb; 
  color: #10218b;
  border-right: solid 1px #6699ff;
  border-left: solid 1px #6699ff;
  border-bottom: solid 1px #6699ff;
  line-height: 30px;
 }

div.mod_calculation div.calc_bloc3 div.text 
{
  float: left;
  background-color: #e2e2e2;
  height: 77px;
  width: 184px;
  font-size: 17px;
  text-align: center;
  padding-top: 10px;
}

div.mod_calculation div.calc_bloc3 div.result
{
  font-size: 30px;
  font-weight: bold;
  line-height: 87px;
/*  _line-height: 77px;*/
  text-align: right;
  padding: 0 5px;
}

div.mod_calculation div.calc_bloc3 input 
{
  width: 120px;
}

div.calc_bloc4 {
  float: left;
  text-align: center;
  width: 312px;
  height: 88px;
/*  _height: 78px;*/
  line-height: 44px;
  font-size: 20px;
  color: #666666;
}
div.mod_calculation div.calc_bloc4 a
{
  background:transparent url(/images/calc-btn.jpg) no-repeat 0 0;
  width: 198px;
  height: 33px;
  float: left;
  color: white;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px;
  text-align: left;
  padding-left: 10px;
  margin-left: 50px;
} 

div.mod_calculation label { float: left; display: inline;
	width: 100px; padding-left: 16px;
	color: #10218b; line-height: 22px;
}

div.mod_calculation .label_width_2 {width: 130px;}
div.mod_calculation .label_width_3 {width: 100px;_width: 120px;}
div.mod_calculation .comment {font-size: 8px; text-align: center; display: block; }


div.calc_bloc3 input#submit {font-size: 18px;} 
